/*     1760615 : 이미지 (비율형)      */
.img_ratio__1760615__ {max-width:100%;vertical-align:top}
.img_ratio__1760615__ * {box-sizing:border-box}
.img_ratio__1760615__ a {display:block;vertical-align:top}
.img_ratio__1760615__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1760615__ img {width:auto}
}

/*     1760625 : BLANK 컨텐츠      */
.blank__1760625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1760625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760625__ {height:40px}
}

/*     1760635 : 타이틀 텍스트      */
.title__1760635__ {font-size:0}
.title__1760635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1760635__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1760635__.style_top p {padding-top:10px}
.title__1760635__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1760635__.style_right p {padding-right:14px}
.title__1760635__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1760635__.style_bottom p {padding-bottom:12px}
.title__1760635__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1760635__.style_left p {padding-left:14px}
.title__1760635__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1760635__.style_circle1 p {padding-left:18px}
.title__1760635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1760635__.style_circle2 p {padding-left:18px}
.title__1760635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1760635__ p {font-size:28px}
	.title__1760635__.style_top p:before {width:28px}
	.title__1760635__.style_right p:before {height:28px}
	.title__1760635__.style_bottom p:before {width:28px}
	.title__1760635__.style_left p:before {height:28px}
}

/*     1760645 : BLANK 컨텐츠      */
.blank__1760645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1760645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760645__ {height:20px}
}

/*     1760655 : 번호형 리스트      */
.text_list__1760655__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1760655__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1760655__ ul li:first-child {margin-top:0;}
.text_list__1760655__ ul li:last-child {margin-bottom:0;}
.text_list__1760655__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1760655__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1760655__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1760655__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1760655__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1760655__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1760655__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1760655__ ul li {font-size:16px;}
}

/*     1760665 : 실선      */
.solid_line__1760665__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1760665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1760665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1760665__ {height:60px}
}

/*     1760675 : 타이틀 텍스트      */
.title__1760675__ {font-size:0}
.title__1760675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1760675__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1760675__.style_top p {padding-top:10px}
.title__1760675__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1760675__.style_right p {padding-right:14px}
.title__1760675__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1760675__.style_bottom p {padding-bottom:12px}
.title__1760675__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1760675__.style_left p {padding-left:14px}
.title__1760675__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1760675__.style_circle1 p {padding-left:18px}
.title__1760675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1760675__.style_circle2 p {padding-left:18px}
.title__1760675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1760675__ p {font-size:28px}
	.title__1760675__.style_top p:before {width:28px}
	.title__1760675__.style_right p:before {height:28px}
	.title__1760675__.style_bottom p:before {width:28px}
	.title__1760675__.style_left p:before {height:28px}
}

/*     1760685 : BLANK 컨텐츠      */
.blank__1760685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1760685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760685__ {height:20px}
}

/*     1760695 : 번호형 리스트      */
.text_list__1760695__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1760695__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1760695__ ul li:first-child {margin-top:0;}
.text_list__1760695__ ul li:last-child {margin-bottom:0;}
.text_list__1760695__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1760695__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1760695__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1760695__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1760695__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1760695__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1760695__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1760695__ ul li {font-size:16px;}
}

/*     1760705 : 실선      */
.solid_line__1760705__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1760705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1760705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1760705__ {height:60px}
}

/*     1760715 : 타이틀 텍스트      */
.title__1760715__ {font-size:0}
.title__1760715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1760715__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1760715__.style_top p {padding-top:10px}
.title__1760715__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1760715__.style_right p {padding-right:14px}
.title__1760715__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1760715__.style_bottom p {padding-bottom:12px}
.title__1760715__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1760715__.style_left p {padding-left:14px}
.title__1760715__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1760715__.style_circle1 p {padding-left:18px}
.title__1760715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1760715__.style_circle2 p {padding-left:18px}
.title__1760715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1760715__ p {font-size:28px}
	.title__1760715__.style_top p:before {width:28px}
	.title__1760715__.style_right p:before {height:28px}
	.title__1760715__.style_bottom p:before {width:28px}
	.title__1760715__.style_left p:before {height:28px}
}

/*     1760725 : BLANK 컨텐츠      */
.blank__1760725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1760725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760725__ {height:20px}
}

/*     1760735 : 번호형 리스트      */
.text_list__1760735__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1760735__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1760735__ ul li:first-child {margin-top:0;}
.text_list__1760735__ ul li:last-child {margin-bottom:0;}
.text_list__1760735__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1760735__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1760735__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1760735__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1760735__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1760735__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1760735__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1760735__ ul li {font-size:16px;}
}

/*     1760745 : 실선      */
.solid_line__1760745__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1760745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1760745__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1760745__ {height:60px}
}

/*     1760755 : 타이틀 텍스트      */
.title__1760755__ {font-size:0}
.title__1760755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1760755__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1760755__.style_top p {padding-top:10px}
.title__1760755__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1760755__.style_right p {padding-right:14px}
.title__1760755__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1760755__.style_bottom p {padding-bottom:12px}
.title__1760755__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1760755__.style_left p {padding-left:14px}
.title__1760755__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1760755__.style_circle1 p {padding-left:18px}
.title__1760755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1760755__.style_circle2 p {padding-left:18px}
.title__1760755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1760755__ p {font-size:28px}
	.title__1760755__.style_top p:before {width:28px}
	.title__1760755__.style_right p:before {height:28px}
	.title__1760755__.style_bottom p:before {width:28px}
	.title__1760755__.style_left p:before {height:28px}
}

/*     1760765 : BLANK 컨텐츠      */
.blank__1760765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1760765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760765__ {height:20px}
}

/*     1760775 : 번호형 리스트      */
.text_list__1760775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1760775__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1760775__ ul li:first-child {margin-top:0;}
.text_list__1760775__ ul li:last-child {margin-bottom:0;}
.text_list__1760775__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1760775__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1760775__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1760775__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1760775__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1760775__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1760775__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1760775__ ul li {font-size:16px;}
}

/*     1760785 : 실선      */
.solid_line__1760785__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1760785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1760785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1760785__ {height:60px}
}

